# db.conf
#
# ce fichier est utilise pour realiser un mapping entre les types de personnes
# issues du fichier stats.log d'esup-portail, et des types de personnes qui vont
# etre utilises pour un rapport de stats
#
# toute ligne vide ou commencant par le caractere "#" n'est pas interpretee
#

## type de database ; mysql, Pg

type		mysql

## nom de la database
name		uPortalSTATS

## Le hostname du serveur de database
host		db.univ.fr

## Utilisateur de connection
user		uPortalStat

## Mot de passe de l'utilisateur
passwd		azerty


##################### parametres optionnels ################################

## port tcp pour la connexion
#port		3306

## chaine a ajouter � la chaine de connexion
#options	mysql_auto_reconnect
